Subject: Re: [PATCH 0/5] Rework MPC5121 DIU support (for 2.6.35)

From: Anatolij Gustschin <[email-masked]>
Date: Wed, 16 Jun 2010 09:38:05 +0200

Hi Timur,

On Fri, 4 Jun 2010 10:46:28 -0500
Timur Tabi <[email-masked]> wrote:

> On Tue, Jun 1, 2010 at 4:38 AM, Anatolij Gustschin <[email-masked]> wrote:
> 
> > Could you please test these patches on MPC8610 HPCD? I think these
> > changes won't break that platform. The patches apply cleanly on
> > 2.6.35-rc1.
> 
> I'll try to get to them as soon as I can.

Any chance this could be done soon? I'd like to include the MPC5121e DIU
support in 2.6.36 since it is currently broken in mainline and the patches
provide the fix.

Thanks,
Anatolij